/*
 * vim: ts=4 nobackup
 */

#ifndef  __PWM_H__
#define  __PWM_H__

#include <stdint.h>
#include <avr/io.h>

extern "C++" {
	namespace avelino {
		using namespace std;

		class PWM {
			public:
				static void init();
				static void setPB7Value(uint8_t v);   // IO11 on Arduino Leonardo
		};
	}
}

#endif  // __PWM_H__
