/*
 * vim: ts=4 nobackup
 */


#ifndef  __CHRONOMETER_H__
#define  __CHRONOMETER_H__


#include <stdint.h>


extern "C++" {
	namespace avelino {
		using namespace std;

		class Chronometer {
			protected:
				static bool initialized;
			public:
				static void init();
				static void __isr();
				static volatile uint32_t microseconds;
				static volatile uint32_t microseconds2;
		};
	}
}


#endif  // __CHRONOMETER_H__
