/*
 * vim: ts=4 nobackup
 */


#include <avr/io.h>
#include "PWM.H"


using namespace std;
using namespace avelino;


void PWM::init() {
	TCCR0A = (1 << COM0A1) | (1 << COM0B1) | (1 << WGM01) | (1 << WGM00);
	TCCR0B = (1 << CS01) | (1 << CS00);
	OCR0A = 0;
	DDRB |= 0x80;   // PB7 as output
}


void PWM::setPB7Value(uint8_t v) {
	OCR0A = v;
}

